The requested page is not available for the requested platform. You are viewing the content for .NET Framework 4.5.2+ platform.
.NET Framework 4.5.2+
.NET Framework 4.5.2+
.NET Standard 2.0+
.NET Core 3.0+

DatabaseVersionMismatchEventArgs Constructors

Represents arguments passed to the XafApplication.DatabaseVersionMismatch event.

Name Parameters Description
DatabaseVersionMismatchEventArgs(DatabaseUpdaterBase, CompatibilityError) updater, compatibilityError

Initializes a new instance of the DatabaseVersionMismatchEventArgs class.

See Also